/*** uncss> filename: https://vktarget.ru/html-https/htmlc/cache/public/vktarget-ru/3/7/a/a/0/f5d014c91f123aec4c13902d055c4016-compressor-part.css ***/

@charset "UTF-8";

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html,
input {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

b {
  font-weight: bold;
}

p {
  margin: 1em 0;
}

ul {
  margin: 1em 0;
}

ul {
  padding: 0 0 0 40px;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

input {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

input {
  line-height: normal;
}

html input[disabled] {
  cursor: default;
}

input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

@font-face {
  font-family: OpenSansBold;
  src: url('https://static.vktarget.ru/fonts/OpenSans-Bold.ttf');
}

@font-face {
  font-family: OpenSans;
  src: url('https://static.vktarget.ru/fonts/OpenSans-Regular.ttf');
}
@font-face{font-family:'FontAwesome';src:url('https://static.vktarget.ru/fonts/fontawesome-webfont.eot?v=4.2.0');src:url('https://static.vktarget.ru/fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),url('https://static.vktarget.ru/fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),url('https://static.vktarget.ru/fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),url('https://static.vktarget.ru/fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}
html,
input {
  color: #222;
}

html {
  font-size: 1em;
  line-height: 1.4;
  min-width: 972px;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}


.vkt-panel__help-bar
 {
  position: absolute;
  width: 140px;
  height: 30px;
  border: 2px solid #aac3cf;
  background-color: white;
  margin-left: -171px;
  border-radius: 5px;
  margin-top: -12px;
  color: #1e4869;
  font-size: 12px;
  display: none;
  line-height: 30px;
  text-align: left;
  border-right: none;
  padding-left: 15px;
  font-family: OpenSans;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  text-transform: uppercase;
}
.vkt-panel__help-bar.payments {
    margin-top: 18px;
}

.vkt-panel__user {
    width: 380px;
    height: 64px;
    border: 2px solid #aac3cf;
    border-radius: 5px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    float: right;
    padding-left:15px;
    padding-top: 10px;
    box-sizing: border-box;
}
.vkt-pricelist__content-description .vkt-new-order {
    margin: 0px auto !important;
    color: white;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    margin-top: 10px !important;
}
.popup-style, .vkt-popup__task-details-wrap,.vkt-popup__recovery-wrap, .vkt-popup__charge-wrap, .vkt-popup__charge_legal-wrap,  .vkt-popup__invoice-wrap, .vkt-popup__registration-wrap, .vkt-popup__groups-wrap,.vkt-popup__domains_add-wrap, .vkt-popup__instructions-wrap, .vkt-popup__messages-wrap {
    overflow-x: hidden;overflow-y: auto; position:fixed;   z-index:5; width:100%; margin-bottom:20px; top:0px;
}
.vkt-popup__charge_legal-wrap .vkt-error {
    width:380px;
}
.vkt-popup__registration, .vkt-popup__charge, .vkt-popup__invoice, .vkt-popup__recovery,.vkt-popup__instructions, .vkt-popup__groups {
    width: 375px;
left: 50%;
margin-left: -187px;
position: fixed;
padding: 36px;
z-index: 5;
box-sizing: border-box;
top: 0px;
margin-top: 102px;
border: 1px solid #b5cad6;
border-radius: 10px;
background-color: white;
font-family: OpenSans;
font-size: 15px;
    z-index: 10;
display: none;
color: #363636;
box-shadow: 0 6px 10px -3px #4d86aa;
}
.vkt-popup__registration .vkt-icon__close, .vkt-popup__recovery .vkt-icon__close
{
    left: 320px;
    top: 22px;
}
.vkt-popup__widget-form .vkt-icon__close {
    left: 700px;
    top: 22px;
}
.vkt-popup__widget-form {
    width: 740px;
    margin-left: -370px;
 }
 .popup-common-block {
    left: 50%;
    position: fixed;
    padding: 36px;
    z-index: 5;
    box-sizing: border-box;
    top: 0px;
    margin-top: 102px;
    border: 1px solid #b5cad6;
    border-radius: 10px;
    background-color: white;
    font-family: OpenSans;
    font-size: 15px;
    z-index: 10;
    display: none;
    color: #363636;
    box-shadow: 0 6px 10px -3px #4d86aa;
    display: block;
    position: relative;
    margin-bottom: 50px;
 }

.vkt-popup__recovery input:focus, .vkt-popup__charge input:focus, .vkt-popup__invoice input:focus, .vkt-popup__charge textarea:focus, .vkt-popup__invoice textarea:focus {
    border: 1px solid #3cc4fc;
}
.vkt-popup__charge input,.vkt-popup__recovery input, .vkt-popup__invoice input, .vkt-popup__groups input, .vkt-popup__charge textarea {
   width: 273px;
    padding: 0px;
    margin: 0px;
    height: 35px;
    /* display: block; */
    box-sizing: border-box;
    padding-left: 10px;
    border-radius: 5px;
    outline: 0;
    line-height: 35px;
    margin: 10px 15px 5px 0px;
    border: 1px solid #aac3cf;
    box-shadow: inset 0px 0px 11px #eaeef0;
}
.vkt-popup__charge textarea {
    height: 80px;
}
.vkt-popup__charge.legal {
    line-height: 18px;
}
.charge-icon {
   display: inline-block;
    height: 30px;
    width: 32px;
    top: 9px;
    margin-right: 9px;
    position: relative;
    background-size: 100% 100%;
}
.charge-icon.card {
    background-image: url('https://static.vktarget.ru/img/charge_visa.jpg');
}
.charge-icon.yandex {
    background-image: url('https://static.vktarget.ru/img/charge_yandex.jpg');
}
.charge-icon.webmoney {
    background-image: url('https://static.vktarget.ru/img/charge_webmoney.jpg');
}
.charge-icon.qiwi {
    background-image: url('https://static.vktarget.ru/img/charge_qiwi.jpg');
}
.charge-icon.payu {
    background-image: url('https://static.vktarget.ru/img/icon_payu.png');
}
.charge-icon.alfa {
    background-image: url('https://static.vktarget.ru/img/charge_alfa.jpg');
}
.charge-icon.beeline {
    background-image: url('https://static.vktarget.ru/img/charge_terminal.jpg');
}
.charge-icon.payeer {
    background-image: url('https://static.vktarget.ru/img/charge_payeer.png');
    background-size: 100%;
    width: 70px;
    background-repeat: no-repeat;
    background-position: 0px;
}
.charge-icon.megafon {
    background-image: url('https://static.vktarget.ru/img/charge_megafon.jpg');
}
.charge-icon.sber {
    background-image: url('https://static.vktarget.ru/img/charge_sber.jpg');
}
.charge-icon.terminal {
    background-image: url('https://static.vktarget.ru/img/charge_cash.png');
}
.charge-icon.paypal {
    background-image: url('https://static.vktarget.ru/img/charge_paypal.png');
}
.vkt-popup__charge-type {
    margin-right: 5px;
    cursor: pointer;
    margin-top: 17px;
    width: 194px;
}
.vkt-popup__charge-legal {
    font-family: OpenSansBold;
    font-size: 14px;
    color:#009ee9;
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
}
.vkt-popup__invoice .vkt-info {
    margin-top: 20px;
}
.vkt-info {
    font-size: 14px;
    background-color: #fffebc;
    border: 1px solid #f2e6ae;
    border-radius: 5px;
    padding-top: 20px;
    padding-left: 17px;
    box-sizing: border-box;
}
.show_last_payment {
   display:none;
    padding-bottom:20px;
    line-height: 1.4;
}
input[type="radio"] {
    display:none;
}
input[type="radio"] + label {
}
input[type="radio"] + label span {
    display:inline-block;
    width:20px;
    height:20px;
    margin: -4px 12px 0px -1px;
    vertical-align:middle;
    cursor:pointer;
    -moz-border-radius:  50%;
    border-radius:  50%;
}

input[type="radio"] + label span {
     background-color: white;
border: 1px solid #abc4d0;
}

input[type="radio"]:checked + label span span {
    background-color: #1d5f92;
    width: 10px;
    height: 10px;
    display: block;
    top: 4px;
    text-align: center;
    margin: 0 auto;
    position: relative;
}

input[type="radio"] + label span,
input[type="radio"]:checked + label span {
  -webkit-transition:background-color 0.4s linear;
  -o-transition:background-color 0.4s linear;
  -moz-transition:background-color 0.4s linear;
  transition:background-color 0.4s linear;
}
.vkt-popup__charge .vkt-button__blue {
    width: 120px;
    margin-top: 23px;
}
.vkt-popup__invoice .vkt-button__blue {
    width: 173px;
    margin-top: 23px    ;
}
.vkt_last_withdraw {
    padding-top:20px;
    border-bottom:1px dashed;
    cursor:pointer;
}
.vkt-popup__charge.legal .vkt-button__blue {
    width: 174px;
    margin-top: 23px;
}
.vkt-popup__charge .vkt-icon__close , .vkt-popup__invoice .vkt-icon__close, .vkt-popup__groups .vkt-icon__close, .vkt-popup__instructions .vkt-icon__close {
    left: 417px;
    top: 22px;
    font-size: 14px;
}
.vkt-popup__charge-legal-header {
    font-size: 14px;
    color: #363636;
    font-family: OpenSansBold;
    font-weight: bold;
}
.vkt-popup__charge-legal-name {
      color: #26a6fc;
      font-family: OpenSans;
      font-size: 14px;
      text-align: left;
      text-decoration: underline;
      cursor: pointer;
}
.vkt-popup__recovery {
padding: 36px 28px 36px 28px;
}
.vkt-popup__charge, .vkt-popup__invoice, .vkt-popup__registration, .vkt-popup__recovery, .vkt-popup__groups, .vkt-popup__instructions {
    display: block;
    position: relative;
    margin-bottom: 50px;
}
.vkt-popup__charge, .vkt-popup__invoice, .vkt-popup__groups, .vkt-popup__instructions {
    width: 475px;
    margin-left: -237px;
}
.vkt-new-order a {
  text-decoration: none;
}
.vkt-panel__user-messages {
    position: relative;
    margin-top: -10px;
    width: 64px;
    height: 62px;
    border-right: 2px solid #aac3cf;
}
.vkt-panel__user-messages .image {
    width: 23px;
    height: 22px;
    background: url('https://static.vktarget.ru/img/messages.jpg');
    background-size: 100% 100%;
    margin: 0 auto;
    top: 21px;
    cursor: pointer;
    position: relative;
    font-family: OpenSans;
    font-weight: bold;
    color: white;
    text-align: center;
    font-size: 13px;
}
.fa-google-plus-wrapper {
    display:inline-block;
    padding-left: 5px;
    padding-right: 4px;
    background-color:#dd4b39;
    border-radius: 2px;
    color: white;
}
.vkt-panel__user-email {
    font-size: 14px;
    color:#1e4869;
    font-family: OpenSans;
}
.vkt-daily__stats h2 {
    font-family: OpenSans;
    font-size: 12px;
    font-weight: normal;
    line-height: 12px;
    margin-top: 0px;
}
.inline {
  display: inline-block;
}
.vkt-panel__user-data {
    width: 242px;
    height: 62px;
    position: relative;
    top: -10px;
    border-right: 2px solid #aac3cf;
    padding-top: 10px;
    box-sizing: border-box;
}
.vkt-panel__user-balance {
    font-size:14px;
    font-family: OpenSansBold;
    color:#1e4869;

}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}

img {
  vertical-align: middle;
}

a {
  color: #0064b9;
}

@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

@page {
    margin: 0.5cm;
}

  p,
  h2 {
    orphans: 3;
    widows: 3;
  }

  h2 {
    page-break-after: avoid;
  }
}

.vkt-head {
  width: 972px;
  height: 104px;
  margin: 0 auto;
  background-color: white;
  padding-top: 16px;
  box-sizing: border-box;
}

.vkt-fullname {
  display: block;
  float: left;
  cursor: pointer;
  cursor: pointer;
  width: 225px;
  height: 61px;
  float: left;
  background: url('https://static.vktarget.ru/img/vkt-logo.jpg');
  background-size: 100% 100%;
}

.vkt-menu__item {
  float: left;
  margin-right: 14px;
  cursor: pointer;
  font-family: OpenSansBold;
  color: #1e4869;
  border-radius: 5px;
  padding: 5px 19px;
  box-sizing: border-box;
  transition: all 0.3s ease;
  border: 1px solid transparent;
  text-decoration: none;
}

.vkt-menu__item:hover {
  border: 1px solid #b0c5d6;
}

.vkt-menu,
.vkt-login {
  float: left;
  font-size: 16px;
  height: 63px;
  margin-left: 30px;
  padding-top: 17px;
}

.vkt-login {
  margin-left: 40px;
  padding-top: 13px;
  float: right;
}

.vkt-login .vkt-menu__item {
  padding: 10px 19px;
  border: 1px solid #b0c5d6;
}

.vkt-login .vkt-menu__item:hover {
  background-color: #f3fbff;
}

.left {
  float: left;
}

.vkt-menu__item.login {
  color: white;
  border: 1px solid #196dbc;
  margin-right: 0px;
  background-color: #37abed;
  transition: none;
}

.vkt-button__blue {
  color: white;
  border: 1px solid #196dbc;
  margin-right: 0px;
  background-color: #37abed;
  transition: none;
  padding: 10px 19px;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  font-family: OpenSansBold;
  font-size: 16px;
  cursor: pointer;
}

.center {
  margin: 0 auto;
}

.vkt-menu__item.login:hover,
.vkt-button__blue:hover {
  background: rgba(76,180,238,1);
  background: -moz-linear-gradient(top,rgba(76,180,238,1) 0%,rgba(2,146,230,1) 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(76,180,238,1)),color-stop(100%,rgba(2,146,230,1)));
  background: -webkit-linear-gradient(top,rgba(76,180,238,1) 0%,rgba(2,146,230,1) 100%);
  background: -o-linear-gradient(top,rgba(76,180,238,1) 0%,rgba(2,146,230,1) 100%);
  background: -ms-linear-gradient(top,rgba(76,180,238,1) 0%,rgba(2,146,230,1) 100%);
  background: linear-gradient(to bottom,rgba(76,180,238,1) 0%,rgba(2,146,230,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cb4ee',endColorstr='#0292e6',GradientType=0 );
}

.vkt-promo {
  height: 294px;
  width: 100%;
  min-width: 972px;
  background: url('https://static.vktarget.ru/img/promo-block.jpg');
  background-size: 100% 100%;
}

.vkt-promo__content {
  width: 972px;
  margin: 0 auto;
  text-align: left;
  padding-top: 50px;
}

.vkt-promo__text {
  color: #b7cdda;
  font-size: 14px;
  margin-top: 0px;
  font-family: OpenSans;
}

.vkt-promo__header {
  text-transform: uppercase;
  font-size: 25px;
  color: #dfecf3;
  margin-top: 0px;
  margin-bottom: 14px;
  font-family: OpenSansBold;
}

.vkt-social-line {
  background: url('https://static.vktarget.ru/img/social-line.png');
  height: 29px;
  width: 398px;
  margin-bottom: 35px;
}

.white {
  color: white;
}

.vkt-new-order {
  color: #f4f7fa;
  background: rgba(81,179,237,1);
  font-size: 15px;
  text-align: center;
  line-height: 48px;
  border-radius: 5px;
  text-transform: uppercase;
  font-family: OpenSansBold;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.58);
  cursor: pointer;
  width: 235px;
  height: 48px;
  background: -moz-linear-gradient(top,rgba(81,179,237,1) 0%,rgba(6,148,232,1) 100%);
  background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(81,179,237,1)),color-stop(100%,rgba(6,148,232,1)));
  background: -webkit-linear-gradient(top,rgba(81,179,237,1) 0%,rgba(6,148,232,1) 100%);
  background: -o-linear-gradient(top,rgba(81,179,237,1) 0%,rgba(6,148,232,1) 100%);
  background: -ms-linear-gradient(top,rgba(81,179,237,1) 0%,rgba(6,148,232,1) 100%);
  background: linear-gradient(to bottom,rgba(81,179,237,1) 0%,rgba(6,148,232,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#51b3ed',endColorstr='#0694e8',GradientType=0 );
  margin: 0 auto;
  color: white;
}

.vkt-show-price {
    color: white;
    font-size: 15px;
    margin-top: 11px;
    text-decoration: none;
    border-bottom: 1px solid white;
    font-family: OpenSansBold;
    cursor: pointer;
    margin-left: 30px;
}

.clear {
  clear: both;
}

.vkt-advice {
  width: 972px;
  margin: 0 auto;
  padding-top: 58px;
  margin-bottom: 60px;
}

.vkt-advertiser-advice,
.vkt-user-advice {
  width: 484px;
  float: left;
}

.vkt-advice-header {
  color: #1e4869;
  font-family: OpenSansBold;
  font-size: 24px;
  margin-top: 4px;
  margin-bottom: 0px;
}

.vkt-advertiser-logo {
  display: block;
  background: url('https://static.vktarget.ru/img/advertiser-logo.png');
  width: 81px;
  height: 88px;
  float: left;
  margin-right: 20px;
  margin-bottom: 155px;
}

.vkt-user-logo {
  display: block;
  background: url('https://static.vktarget.ru/img/user-logo.png');
  width: 73px;
  height: 88px;
  float: left;
  margin-right: 15px;
  margin-bottom: 155px;
}

.vkt-advice-text {
  font-family: OpenSans;
  font-size: 14px;
  margin-top: 30px;
  display: block;
  float: left;
  color: #0c2131;
}

.vkt-user-advice {
  padding-left: 25px;
  box-sizing: border-box;
}

.vkt-advice-separator {
  height: 241px;
  width: 1px;
  background-color: #c1d9ec;
  float: left;
}

ul.vkt-advice-text {
  padding-left: 0px;
  list-style-position: inside;
  width: 350px;
}

.vkt-pricelist {
  width: 100%;
  height: 503px;
  min-width: 972px;
  padding-top: 45px;
  background-color: #edf7fd;
}

.vkt-pricelist__menu {
  margin-top: 45px;
  position: relative;
  z-index: 3;
}

.vkt-pricelist__menu-item {
    width: 136px;
    height: 32px;
    float: left;
    position: relative;
    text-align: center;
    font-family: OpenSans;
    cursor: pointer;
    font-size: 16px;
    transition: all 0.2s ease;
    /* background: #47789f; */
}

.vkt-pricelist__menu-item:hover {
  border-bottom: 2px solid #47789f;
}

.vkt-pricelist__menu-item i {
  font-size: 19px;
}

.fa-vk {
  color: #5f83ad !important;
}

.fa-facebook {
  color: #4e73ca !important;
}

.fa-youtube {
  color: #e90000 !important;
}

.fa-twitter {
  color: #0084d0 !important;
}

.fa-instagram {
  color: #3f729b !important;
}
.fa-odnoklassniki {
    color: #EE8208 !important;
}

.vkt-pricelist__header {
  font-size: 22px;
  font-family: OpenSansBold;
  text-align: center;
  color: #1e3443;
  margin: 0px;
  text-transform: uppercase;
}

.vkt-pricelist__menu-item.active {
  border-bottom: 4px solid #47789f;
  height: 30px;
}

.vkt-pricelist__wrapper {
  width: 972px;
  margin: 0 auto;
}

.vkt-pricelist__menu-item.active:after,
.vkt-pricelist__menu-item.active:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
}

.vkt-pricelist__menu-item.active:after {
  border-color: rgba(71,120,159,0);
  border-top-color: #47789f;
  border-width: 10px;
  margin-left: -10px;
}

.vkt-pricelist__menu-item.active:before {
  border-color: rgba(71,120,159,0);
  border-top-color: #47789f;
  border-width: 13px;
  margin-left: -13px;
}

.vkt-pricelist__content {
  background-color: white;
  height: 300px;
  position: relative;
  box-shadow: 0 7px 8px -7px rgba(0,0,0,0.56);
  top: 33px;
  z-index: 2;
  padding: 15px 35px;
  border-top: 1px solid #a5c1d4;
}

.text-left {
  text-align: left;
  float: left;
}

.text-right {
  text-align: right;
  float: right;
}

.vkt-picelist__content-left {
  position: relative;
  width: 450px;
  margin-top: 28px;
}

.vkt-picelist__content-right {
  position: absolute;
  width: 470px;
  top: 0px;
  left: 470px;
}

.vkt-pricelist__content-item {
  margin-top: 0px;
  margin-bottom: 6px;
  width: 436px;
  cursor: pointer;
}

.vkt-pricelist__content-description p {
  margin: 0px;
}

.vkt-pricelist__content-description {
  position: relative;
  background: #FFF;
  width: 400px;
  padding: 25px;
  box-sizing: border-box;
  line-height: 22px;
  font-size: 14px;
  color: #47789f;
  font-family: OpenSans;
  height: 295px;
  left: 20px;
  top: 14px;
  border-radius: 10px;
  border: 2px solid #a8c3da;
}

.vkt-pricelist__content-description:after,
.vkt-pricelist__content-description:before {
  right: 100%;
  top: 35px;
  border: solid transparent;
  transition: all 0.3s ease;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.hide {
  display: none;
}

.vkt-pricelist__content-description:after {
  border-color: rgba(255,255,255,0);
  border-right-color: #FFF;
  border-width: 8px;
  margin-top: -8px;
}

.vkt-pricelist__content-description:before {
  border-color: rgba(168,195,218,0);
  border-right-color: #a8c3da;
  border-width: 11px;
  margin-top: -11px;
}

.vkt-daily {
  width: 972px;
  margin: 0 auto;
  padding: 40px 20px 0px 20px;
}

.vkt-daily__news {
  width: 580px;
  float: left;
}

.vkt-daily__stats {
  width: 320px;
  float: right;
  background-color: #edf7fd;
  border-radius: 10px;
  padding: 0px 20px 20px 20px;
  box-sizing: border-box;
  font-family: OpenSans;
  font-size: 12px;
}

.mainlogin {
  margin-top: 20px;
  margin-left: 88px;
  width: 250px;
  text-align: center;
  font-family: OpenSansBold;
  text-shadow: none;
  padding: 15px 15px;
  text-transform: uppercase;
  font-size: 17px;
}

.vkt-daily__news-block {
  font-size: 14px;
  font-family: OpenSans;
  color: #1e3443;
  margin-top: 24px;
}

.vkt-daily__news-block-text {
  font-family: OpenSansBold;
  color: rgb(31,112,178);
}

.vkt-daily__news-header {
  font-family: OpenSansBold;
  font-size: 20px;
  color: #1e3443;
  text-align: left;
}

.vkt-daily__news-more {
  display: block;
  text-align: right;
  text-decoration: underline;
  cursor: pointer;
}

.vkt-daily__stats-header {
  font-family: OpenSansBold;
  font-size: 20px;
  color: #1e3443;
  text-align: left;
}

.vkt-daily__stats-separator span {
  border-bottom: 2px solid #a5c1d4;
  width: 109px;
  display: inline-block;
}

.vkt-daily__stats-separator i {
  font-size: 20px;
  margin: 0px 20px;
}

.vkt-login__popup {
  width: 350px;
  position: absolute;
  left: 50%;
  margin-left: 135px;
  padding: 26px;
  box-sizing: border-box;
  top: 0px;
  z-index: 8;
  margin-top: 88px;
  border: 1px solid #b5cad6;
  border-radius: 10px;
  background-color: white;
  font-family: OpenSans;
  font-size: 15px;
  color: #363636;
  box-shadow: 0 6px 10px -3px #4d86aa;
}

.vkt-popup__registration,
.vkt-popup__recovery {
  width: 375px;
  left: 50%;
  margin-left: -187px;
  position: fixed;
  padding: 36px;
  z-index: 5;
  box-sizing: border-box;
  top: 0px;
  margin-top: 102px;
  border: 1px solid #b5cad6;
  border-radius: 10px;
  background-color: white;
  font-family: OpenSans;
  font-size: 15px;
  z-index: 10;
  display: none;
  color: #363636;
  box-shadow: 0 6px 10px -3px #4d86aa;
}

.vkt-popup__recovery {
  padding: 36px 28px 36px 28px;
}

.vkt-popup__registration,
.vkt-popup__recovery {
  display: block;
  position: relative;
  margin-bottom: 50px;
}

.vkt-popup__registration-header {
  font-size: 20px;
  font-family: OpenSansBold;
  color: #363636;
  display: block;
  margin-bottom: 8px;
}

.vkt-login__popup:after,
.vkt-login__popup:before {
  bottom: 100%;
  left: 88%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.vkt-login__popup-password-recover {
  font-size: 16px;
  display: inline-block;
  margin-top: 30px;
  cursor: pointer;
  transition: all 0.3s ease;
}

.vkt-login__popup-password-recover:hover {
  text-decoration: underline;
}

.vkt-login__popup:after {
  border-color: rgba(136,183,213,0);
  border-bottom-color: white;
  border-width: 8px;
  margin-left: -8px;
}

.vkt-login__popup:before {
  border-color: rgba(194,225,245,0);
  border-bottom-color: #b5cad6;
  border-width: 10px;
  margin-left: -10px;
}

.vkt-panel__user {
  width: 380px;
  height: 64px;
  border: 2px solid #aac3cf;
  border-radius: 5px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  float: right;
  padding-left: 15px;
  padding-top: 10px;
  box-sizing: border-box;
}

.vkt-panel__user-email {
  font-size: 14px;
  color: #1e4869;
  font-family: OpenSans;
}

.vkt-panel__user-data {
  width: 242px;
  height: 62px;
  position: relative;
  top: -10px;
  border-right: 2px solid #aac3cf;
  padding-top: 10px;
  box-sizing: border-box;
}

.vkt-panel__user-balance {
  font-size: 14px;
  font-family: OpenSansBold;
  color: #1e4869;
}

.square {
  position: relative;
  width: 34px;
  height: 30px;
  float: left;
  cursor: pointer;
  border-radius: 5px;
  font-size: 17px;
  line-height: 33px;
  margin-right: 7px;
  text-align: center;
  transition: all 0.2s ease;
}

.square:hover {
  width: 38px;
  height: 34px;
  top: -2px;
}

.vkt-login__buttons {
  padding-top: 7px;
  position: absolute;
}

.vkt-login__popup .vkt-menu__item.login {
  font-size: 18px;
  padding: 7px 27px;
  font-family: OpenSansBold;
  margin-top: 19px;
}

.vkt-login__form {
  position: relative;
  margin-top: 46px;
}

.vkt-login__form input {
  width: 100%;
  padding: 0px;
  margin: 0px;
  height: 35px;
  display: block;
  box-sizing: border-box;
  padding-left: 10px;
  border-radius: 5px;
  outline: 0;
  line-height: 35px;
  margin: 5px 0px 5px 0px;
  border: 1px solid #aac3cf;
  box-shadow: inset 0px 0px 11px #eaeef0;
}

.vkt-popup__recovery input:focus {
  border: 1px solid #3cc4fc;
}

.vkt-popup__recovery input {
  width: 273px;
  padding: 0px;
  margin: 0px;
  height: 35px;
  box-sizing: border-box;
  padding-left: 10px;
  border-radius: 5px;
  outline: 0;
  line-height: 35px;
  margin: 10px 15px 5px 0px;
  border: 1px solid #aac3cf;
  box-shadow: inset 0px 0px 11px #eaeef0;
}

.vkt-login__form input:focus {
  border: 1px solid #3cc4fc;
  box-shadow: inset 0px 0px 11px #d7eef0;
}

.vkt-login__popup b {
  font-size: 16px;
  font-family: OpenSansBold;
}

.vk-square {
  background-color: #5f83ad;
}
.ok-square {
    background-color: #EE8208;
}
.fb-square {
  background-color: #4e73ca;
}

.tw-square {
  background-color: #009ee9;
}

.in-square {
  background-color: #3f729b;
}

.yt-square {
  background-color: #dc4b38;
}

.square .fa {
  color: white !important;
}

.vkt-panel__user-balance .operations {
  position: relative;
  font-size: 12px;
  font-family: OpenSans;
  border-bottom: 1px solid #1e4869;
  display: inline-block;
  line-height: 12px;
  top: -2px;
  left: 15px;
  cursor: pointer;
}

.vkt-panel__user-logout {
  text-align: center;
  font-size: 22px;
  color: #1e4869;
  cursor: pointer;
  width: 49px;
  top: 5px;
  line-height: 37px;
  position: relative;
  transition: all 0.3s ease;
}

.vkt-panel__user-logout:hover {
  color: red;
}

.block {
  display: block;
}

:-moz-placeholder {
  font-family: Arial;
  color: #8ca6b5 !important;
  opacity: 1;
  font-size: 14px;
}

::-moz-placeholder {
  font-family: Arial;
  color: #8ca6b5 !important;
  opacity: 1;
  font-size: 14px;
}

:-ms-input-placeholder {
  font-family: Arial;
  color: #8ca6b5 !important;
  font-size: 14px;
}

.right {
  float: right;
}

.left {
  float: left;
}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}

[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  cursor: pointer;
  width: 20px;
  height: 20px;
  top: 30px;
  left: 2px;
  display: block;
}

.vkt-content__camps [type="checkbox"]:not(:checked) + label {
  margin: 0 auto;
}

[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: -2px;
  top: -2px;
  width: 23px;
  height: 23px;
  border: 1px solid #aec6d1;
  background: #f8f8f8;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.3);
}

[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: -2px;
  left: 4px;
  font-size: 17px;
  color: #1d5f92;
  transition: all .2s;
}

[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}

[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}

[type="checkbox"]:disabled + label {
  color: #aaa;
}

[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted #2d6a9a;
}

label:hover:before {
  border: 1px solid #4778d9!important;
}

#footer {
  width: 100%;
  min-width: 972px;
  height: 170px;
  background-color: #1e4869;
}

.vkt-footer__content {
  width: 972px;
  margin: 0 auto;
  padding-top: 30px;
}

.vkt-footer__fullname {
  cursor: pointer;
  width: 250px;
  height: 65px;
  float: left;
  background: url('../img/vkt-logo-footer.jpg');
  background-size: 100% 100%;
}

.vkt-footer__list {
  color: #bcc3cc;
  float: left;
  font-size: 14px;
  font-family: OpenSans;
  margin-top: 27px;
  margin-left: 40px;
  cursor: pointer;
  position: relative;
}

.vkt-footer__list span:hover {
  color: white;
}

.no-margin {
  margin: 0px !important;
}

.text-top {
  vertical-align: top;
}

.vkt-footer__list span {
  margin-right: 35px;
  transition: all 0.3s ease;
}

.vkt-popup__registration-policy {
  position: relative;
  left: 35px;
  top: 6px;
}

.vkt-popup__registration .vkt-login__form {
  margin-top: 0px;
}

.vkt-popup__registration input {
  margin-bottom: 10px;
}

.vkt-popup__registration .vkt-button__blue {
  width: 110px;
  margin-top: 30px;
}

.vkt-popup__registration .vkt-button__blue i {
  font-size: 20px;
  top: 2px;
  font-weight: bold;
  position: relative;
}

.vkt-icon__close {
  padding: 6px 8px;
  cursor: pointer;
  display: block;
  position: absolute;
  border: 3px solid #0d3146;
  border-radius: 30px;
  font-size: 14px;
  line-height: 12px;
  box-shadow: 0px 0px 1px black;
  transition: all 0.3s ease;
}

.vkt-icon__close:hover {
  color: red;
}

#darkness {
  position: absolute;
  display: none;
  width: 100%;
  min-width: 972px;
  z-index: 4;
  background-color: rgba(0,0,0,0.78);
}

#whiteness {
  position: absolute;
  display: none;
  width: 100%;
  min-width: 972px;
  z-index: 6;
  background-color: white;
  opacity: 0.85;
  top: 0px;
}

.vkt-loader-text {
  text-align: center;
  top: 213px;
  font-family: OpenSans;
  color: #212121;
  font-size: 18px;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  position: fixed;
}

.vkt-loader-loader {
  position: fixed;
  left: 50%;
  width: 100px;
  margin-left: -50px;
  top: 264px;
  line-height: 27px;
  text-align: center;
}

.vkt-loader-loader .loader_circle {
  width: 12px;
  height: 12px;
  display: inline-block;
  border-radius: 6px;
  margin-right: 6px;
}

.vkt-popup__registration .vkt-icon__close,
.vkt-popup__recovery .vkt-icon__close {
  left: 320px;
  top: 22px;
}

.vkt-popup__recovery-wrap,
.vkt-popup__registration-wrap {
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  z-index: 5;
  width: 100%;
  margin-bottom: 20px;
  top: 0px;
}

.vkt-popup__recovery .vkt-button__blue {
  width: 136px;
}

* input:focus {
  border-color: #3cc4fc;
}

div.error,
input.error {
  background-color: #ffe2e2;
  border: 1px solid #f37373;
  color: #ab3b3b;
  padding-left: 38px;
  line-height: 36px;
}

div.error {
  border-radius: 3px;
  width: 256px;
  line-height: 21px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
}

.vkt-login__form .fa-info-circle {
  position: absolute;
  margin-top: 14px;
  font-size: 20px;
  line-height: 18px;
  color: #f37373;
  margin-right: 20px;
  margin-left: 14px;
}

.vkt-panel__user-balance a {
  color: inherit;
  text-decoration: inherit;
}

.loader_circle {
  width: 9px;
  height: 9px;
  display: inline-block;
  border-radius: 3px;
  margin-right: 6px;
}

@-webkit-keyframes loader_first_circle {
  0% {
    background-color: #8ca6b5;
  }

  33% {
    background-color: #b4c8d3;
  }

  66% {
    background-color: #d0dce3;
  }
}

@-moz-keyframes loader_first_circle {
  0% {
    background-color: #8ca6b5;
  }

  33% {
    background-color: #b4c8d3;
  }

  66% {
    background-color: #d0dce3;
  }
}

@-o-keyframes loader_first_circle {
  0% {
    background-color: #8ca6b5;
  }

  33% {
    background-color: #b4c8d3;
  }

  66% {
    background-color: #d0dce3;
  }
}

@-ms-keyframes loader_first_circle {
  0% {
    background-color: #8ca6b5;
  }

  33% {
    background-color: #b4c8d3;
  }

  66% {
    background-color: #d0dce3;
  }
}

.loader_circle.first {
  background-color: #8ca6b5;
  -webkit-animation: loader_first_circle 1s infinite;
  -moz-animation: loader_first_circle 1s infinite;
  -ms-animation: loader_first_circle 1s infinite;
  -o-animation: loader_first_circle 1s infinite;
  animation: loader_first_circle 1s infinite;
}

.loader_circle.second {
  background-color: #d0dce3;
  -webkit-animation: loader_second_circle 1s infinite;
  -moz-animation: loader_second_circle 1s infinite;
  -ms-animation: loader_second_circle 1s infinite;
  -o-animation: loader_second_circle 1s infinite;
  animation: loader_first_circle 1s infinite;
}

.loader_circle.third {
  background-color: #b4c8d3;
  -webkit-animation: loader_third_circle 1s infinite;
  -moz-animation: loader_third_circle 1s infinite;
  -ms-animation: loader_third_circle 1s infinite;
  -o-animation: loader_third_circle 1s infinite;
  animation: loader_first_circle 1s infinite;
}

.vkt-footer__list a {
  color: #bcc3cc;
  text-decoration: none;
}
.vkt-pricelist__content-description.top-35:after,.vkt-pricelist__content-description.top-35:before {
    top: 35px;
}
.vkt-pricelist__content-description.top-63:after,.vkt-pricelist__content-description.top-63:before {
    top: 63px;
}
.vkt-pricelist__content-description.top-91:after,.vkt-pricelist__content-description.top-91:before {
    top: 91px;
}
.vkt-pricelist__content-description.top-119:after,.vkt-pricelist__content-description.top-119:before {
    top: 119px;
}
.vkt-pricelist__content-description.top-147:after,.vkt-pricelist__content-description.top-147:before {
    top: 147px;
}
.vkt-pricelist__content-description.top-175:after,.vkt-pricelist__content-description.top-175:before {
    top: 175px;
}
.vkt-pricelist__content-description.top-203:after,.vkt-pricelist__content-description.top-203:before {
    top: 203px;
}
.vkt-pricelist__content-description.top-231:after,.vkt-pricelist__content-description.top-231:before {
    top: 231px;
}
.vkt-pricelist__content-description.top-259:after,.vkt-pricelist__content-description.top-259:before {
    top: 259px;
}

.vkt-popup__widget-form .vkt-icon__close {
    left: 682px;
    top: 27px;
    background-color: white;
}
.vkt-popup__widget-form-out {
    font-family: OpenSans;
    font-size: 14px;
    color: #6589a8;
    float: right;
    margin-right: 42px;
    padding-bottom: 0px;
    text-decoration: none;
    border-bottom: 1px solid #6589a8;
}
.vkt-popup__widget-form .vkt-popup-header {
    font-family: OpenSansBold;
    font-size:20px;
    line-height: 15px;
}
.vkt-popup__widget-form-header {
          background-color: #e7f2fa;
    width: 740px;
    margin-left: -37px;
    margin-top: -40px;
    padding: 37px;
    padding-bottom: 0px;
    box-sizing: border-box;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.vkt-popup__widget-form-menu-item {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 22px;
    color: #3f729b;
    text-align: center;
    top: 1px;
    position: relative;
    cursor: pointer;
}
.vkt-popup__widget-form-menu-item i {
  color: #3f729b !important;
}
.vkt-popup__widget-form-content-right {
  float: left;
  padding-left: 28px;
  padding-top: 11px;
}
.vkt-popup__widget-form-content-right input
{
  border: 1px solid #81a7c7;
    outline: 0;
    border-radius: 5px;
    height: 38px;
    line-height: 38px;
    padding-left: 10px;
    font-size: 15px;
}
.vkt-popup__widget-form-content-right .vkt-button__blue {
  width: 110px;
}
.vkt-popup__widget-form-content-right input.link {
    width: 420px;
}
.vkt-popup__widget-form-content-right input.email {
    width: 420px;
}
.vkt-popup__widget-form-content-right input.quantity {
    width: 210px;
}
.vkt-popup__widget-form-content-right textarea.post {
  border: 1px solid #81a7c7;
    outline: 0;
    border-radius: 5px;
    /* height: 38px; */
    line-height: 38px;
    padding-left: 10px;
    font-size: 15px;
    width: 420px;
}
.vkt-popup__widget-form-content-right p.price
{
    font-family: OpenSansBold;
    font-size: 24px;
}
.vkt-popup__widget-form-menu {
  margin-top: 40px;
}
.vkt-popup__widget-form-menu-item.active
{
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  background-color: white;
  border: 1px solid #bfcfdd;
  border-bottom:none;
}
.vkt-popup__widget-form-content {
  width: 740px;
  margin-left: -37px;
  border-top: 1px solid #bfcfdd;
  background-color: white;
}
.vkt-popup__widget-form-content ul
{
    list-style-type: none;
    color: #363636;
    font-family: OpenSans;
    font-size: 14px;
}
.vkt-popup__widget-form-content li {
  line-height: 42px;
  width: 240px;
  cursor: pointer;
  padding-left: 37px;
  box-sizing: border-box;
  margin-left: -40px;
}
.vkt-popup__widget-form-content li:hover {
  background-color: #e7f2fa;
}
.vkt-popup__widget-form-content li.active {
  background-color: #e7f2fa;
  font-family: OpenSansBold;
  font-size: 15px;
}
.vkt-popup__widget-form-content-left {
  width: 240px;
  float: left;
}
.vkt-error {
  width: 410px;
  margin-bottom: 20px;
      text-align: center;
    border: 2px solid red;
    padding: 8px;
    border-radius: 5px;
    color: red;
    font-weight: bold;
}
.loginbox {
      position: relative;
    box-shadow: 0px 0px 9px red;
    background-color: white !important;
    color: #001527 !important;
    padding: 10px 16px !important;
}
.loginbox:after, .arrow_box:before {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.loginbox:after {
    border-color: rgba(136, 183, 213, 0);
    border-left-color: white;
    border-width: 8px;
    margin-top: -8px;
}
.loginbox:before {
    border-color: rgba(245, 0, 0, 0);
    border-left-color: #f50000;
    border-width: 11px;
    margin-top: -11px;
}

#vktcaptcha, .vktcaptcha {
    list-style-type: none; margin: 0; padding: 0;     width: 206px;
    height: 206px;
    margin: 20px auto;
}
#vktcaptcha li, .vktcaptcha li
{
    margin: 2px 0px 0px 3px;
    float: left;
    width: 100px;
    height: 100px;
    font-size: 4em;
    text-align: center;
    cursor: pointer;
}